PHP Manual
Prev |  | Next

# imap_qprint

(PHP 3, PHP 4, PHP 5)

imap_qprint -- Convert a quoted-printable string to an 8 bit string

## Description

string imap_qprint ( string string )

Convert a quoted-printable string to an 8 bit string according to RFC2045, section 6.7.

## Parameters

`string`

  A quoted-printable string

## Return Values

Returns an 8 bits string.

## See Also

imap_8bit()

Prev | Home | Next
imap_ping | Up | imap_renamemailbox